/**
 * Represents an error when a number is not within the correct range allowed.
 * @syntax new RangeError([message[, fileName[, lineNumber]]])
 * @param {String} message Human-readable description of the error
 * @param {String} fileName Non-standard
 * @param {Number} lineNumber Non-standard
 * @returns {Error} 
 */
function RangeError() {
}
/**
 * @returns {String} 
 */
RangeError.prototype.name = new String();

/**
 * @returns {Function} 
 */
RangeError.prototype.constructor = new Function();

/**
 * Represents the prototype the RangeError constructor.
 * @returns {Object} 
 * @static
 */
RangeError.prototype;

