/**
 * Represents an error when a malformed URI is encountered.
 * @syntax new URIError([message[, fileName[, lineNumber]]])
 * @param {String} message Human-readable description of the error
 * @param {String} fileName Non-standard
 * @param {Number} lineNumber Non-standard
 * @returns {Error} 
 */
function URIError() {
}
/**
 * @returns {String} 
 * @static
 */
URIError.name = new String();

/**
 * @returns {Function} 
 * @static
 */
URIError.constructor = new Function();

/**
 * Represents the prototype for the URIError constructor.
 * @returns {Object} 
 * @static
 */
URIError.prototype;

